Subject: Math 2b Midterm

From: "Aubry, Kristy B." <[email-masked]>
Date: Mon, 12 Feb 2007 17:06:44 -0800

Attached is the Math 2b Midterm spreadsheet.

~Kristy

****************************

Kristy Aubry

Graduate Option Representative

Caltech Mathematics Department

1200 E. California Boulevard

MC 253-37

Pasadena, CA 91125

626.395.4087 Office

---

From: Vaibhav Suresh Gadre <[email-masked]>
Date: Tue, 20 Feb 2007 14:30:28 -0800 (PST)

Hi Dan

   I shall be out of town for a week, so it would be better if you guys
can take care of it. If Roger has scored less than 7 on 10 on the problem
, I wouldn't mind increasing his score by a point. let me know

            vaibhav

On Tue, 20 Feb 2007 [email-masked] wrote:

> So a student, Roger Lee, in my section came to me with a question about
> problem 3 on the midterm; after talking to Rupert, I found out that you
> graded this particular paper.
>
> In the part where he had a sum(k = 50 to 1000) e^(-21.7)(21.7)^k/k!, you
> took off points writing "how do you compute this by hand?" Roger said
> that he did not compute the sum by hand, but merely bounded it by 951
> times its largest term, namely the first term (and computed that I
> assume by calculator, but that was just a simple multiplication). I
> don't know if he should get any more credit since he did not find a
> correct answer but merely a bound, but since he didn't use his computer
> or anything to compute the sum, he had asked about it, so I bring it to
> your attention now.
>
> I left it in your mailbox, so just put it back in mine when you are done
> (and let me know if he gets any points back).
>
> -Dan
>
>